Debian Bug report logs - #622221
FTBFS: Missing build dependencies on libopie-dev

version graph

Package: cyrus-sasl2; Maintainer for cyrus-sasl2 is Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>;

Reported by: Jan Hauke Rahm <jhr@debian.org>

Date: Mon, 11 Apr 2011 06:42:54 UTC

Severity: serious

Tags: patch

Found in version 2.1.23.dfsg1-8

Fixed in version cyrus-sasl2/2.1.24~rc1.dfsg1-1

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>:
Bug#622221; Package cyrus-sasl2. (Mon, 11 Apr 2011 06:42:57 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Jan Hauke Rahm <jhr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please drop libsasl2-modules-otp
Date: Mon, 11 Apr 2011 08:39:22 +0200
Package: cyrus-sasl2
Version: 2.1.23.dfsg1-8
Severity: important

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Hi,

in order to remove opie (see #511582), the otp binary needs to be
dropped and the build-dependency on opie be removed. Please do so in
your next upload.

Thank you!
Hauke

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJNoqIZAAoJEOCD7BUSMcRl7QUP+QEqrkT8sEhRtdXD8Dgems7u
DdlO+vVTAYcrY+fVTI6xDQBKJz3FWphAJOB8/IxtUFkc7pdG3vG8wqFdvV2tiRnE
hxRp2uD4gJHbop1ZH4u4orABtELFSqJJGSmg10yjVM0YYGUnfkBEQB9IiEVdiNaP
+tMuWAc0KmsBE4FyKbYrQoYBFVGvBuMesf99M+fBNnNOdPQJ6VtwWqsi227Zue8x
qEyYaAX55K+jrHdUwfNZnKaqbCcGbiYHAAEwC5Qg7xxTa4UBD6hH6i9LRrJAu5xo
Dh9qb9B0E7bvlHa6zy39pEt9m/bQ+BTyAw4LyBbWbgt0qYtgtEaW7k4C83p8jjJs
5zeNm3jZhktTAJmdwkJe1KDhh7NRZwKGbTG6Ng3LAtMS+rKJAAf3G6C+GsJwX2hT
87sUq3gmeb3vQx4YnUbHrfMeghGCntSFNLAC88f/hebgN/zeHbqD4PsT061IC7NA
DwJDUI10VTwRusy9JvQuvRHd1OakQTWKAPd6o5w72rPi2aK+nzyKh73cfaSRDEx7
zAqZvE5Hy4D0KGKBsLRQKBmOR7e1AmUp7N81o/I2PYO26pF51xi9+RRL5CgjlbhV
cMwOaLESuR/xTbgEzxcyQkRrfie8pFLJVenHIG6Bi6AldL4kLCN5MtYUpSDkGPLE
cXI1q96nLtFcWBoRNURR
=V6YL
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>:
Bug#622221; Package cyrus-sasl2. (Mon, 11 Apr 2011 15:12:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Hauke Rahm <jhr@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>. (Mon, 11 Apr 2011 15:13:01 GMT) Full text and rfc822 format available.

Message #8 received at 622221@bugs.debian.org (full text, mbox):

From: Jan Hauke Rahm <jhr@debian.org>
To: 622221@bugs.debian.org
Cc: Dan White <dwhite@olp.net>
Subject: Re: Bug#622221: Please drop libsasl2-modules-otp
Date: Mon, 11 Apr 2011 17:05:26 +0200
[Message part 1 (text/plain, inline)]
On Mon, Apr 11, 2011 at 09:27:19AM -0500, Dan White wrote:
> On 11/04/11 08:39 +0200, Jan Hauke Rahm wrote:
> >in order to remove opie (see #511582), the otp binary needs to be
> >dropped and the build-dependency on opie be removed. Please do so in
> >your next upload.
> >
> >Thank you!
> >Hauke
> 
> For what it's worth, I've been using the cyrus otp plugin without opie for
> a while. If no opie libraries are found during build, otp should build
> itself to use auxprop as it's token store instead.

Well, if that's the case, just drop the build-dependency please.

Hauke

-- 
 .''`.   Jan Hauke Rahm <jhr@debian.org>               www.jhr-online.de
: :'  :  Debian Developer                                 www.debian.org
`. `'`   Member of the Linux Foundation                    www.linux.com
  `-     Fellow of the Free Software Foundation Europe      www.fsfe.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>:
Bug#622221; Package cyrus-sasl2. (Mon, 11 Apr 2011 15:36:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dan White <dwhite@olp.net>:
Extra info received and forwarded to list. Copy sent to Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>. (Mon, 11 Apr 2011 15:36:44 GMT) Full text and rfc822 format available.

Message #13 received at 622221@bugs.debian.org (full text, mbox):

From: Dan White <dwhite@olp.net>
To: Jan Hauke Rahm <jhr@debian.org>, 622221@bugs.debian.org
Subject: Re: Bug#622221: Please drop libsasl2-modules-otp
Date: Mon, 11 Apr 2011 09:27:19 -0500
On 11/04/11 08:39 +0200, Jan Hauke Rahm wrote:
>Package: cyrus-sasl2
>Version: 2.1.23.dfsg1-8
>Severity: important
>
>-----BEGIN PGP SIGNED MESSAGE-----
>Hash: SHA512
>
>Hi,
>
>in order to remove opie (see #511582), the otp binary needs to be
>dropped and the build-dependency on opie be removed. Please do so in
>your next upload.
>
>Thank you!
>Hauke

For what it's worth, I've been using the cyrus otp plugin without opie for
a while. If no opie libraries are found during build, otp should build
itself to use auxprop as it's token store instead.

-- 
Dan White




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>:
Bug#622221; Package cyrus-sasl2. (Thu, 14 Apr 2011 12:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>. (Thu, 14 Apr 2011 12:33:10 GMT) Full text and rfc822 format available.

Message #18 received at 622221@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: 622221@bugs.debian.org, control <control@bugs.debian.org>
Subject: FTBFS: Missing build dependencies on libopie-dev
Date: Thu, 14 Apr 2011 14:24:35 +0200
retitle 622221 FTBFS: Missing build dependencies on libopie-dev
severity 622221 serious
thank you

apt-get build-dep cyrus-sasl2
E: Build-Depends dependency for cyrus-sasl2 cannot be satisfied
because the package libopie-dev cannot be found

-- 
Ondřej Surý <ondrej@sury.org>




Changed Bug title to 'FTBFS: Missing build dependencies on libopie-dev' from 'Please drop libsasl2-modules-otp' Request was from Ondřej Surý <ondrej@sury.org> to control@bugs.debian.org. (Thu, 14 Apr 2011 12:33:12 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Ondřej Surý <ondrej@sury.org> to control@bugs.debian.org. (Thu, 14 Apr 2011 12:33:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, control@bugs.debian.org, Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>:
Bug#622221; Package cyrus-sasl2. (Mon, 18 Apr 2011 13:15:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to control@bugs.debian.org, Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>. (Mon, 18 Apr 2011 13:15:17 GMT) Full text and rfc822 format available.

Message #27 received at 622221@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Debian Bug Tracking System <622221@bugs.debian.org>
Subject: Patch to drop libsasl2-modules-otp
Date: Mon, 18 Apr 2011 15:03:55 +0200
[Message part 1 (text/plain, inline)]
Package: cyrus-sasl2
Severity: normal

tags 622221 +patch
thank you

Attached is patch which rip out the otp from cyrus-sasl2.

O.
[cyrus-sasl2-libopie-dev-removal.patch (text/x-diff, attachment)]

Added tag(s) patch. Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Mon, 18 Apr 2011 13:18:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>:
Bug#622221; Package cyrus-sasl2. (Mon, 18 Apr 2011 13:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dan White <dwhite@olp.net>:
Extra info received and forwarded to list. Copy sent to Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>. (Mon, 18 Apr 2011 13:51:08 GMT) Full text and rfc822 format available.

Message #34 received at 622221@bugs.debian.org (full text, mbox):

From: Dan White <dwhite@olp.net>
To: Ondřej Surý <ondrej@debian.org>, 622221@bugs.debian.org
Subject: Re: Bug#622221: Patch to drop libsasl2-modules-otp
Date: Mon, 18 Apr 2011 08:47:13 -0500
On 18/04/11 15:03 +0200, Ondřej Surý wrote:
>Package: cyrus-sasl2
>Severity: normal
>
>tags 622221 +patch
>thank you
>
>Attached is patch which rip out the otp from cyrus-sasl2.
>
>O.

Ondřej,

Please be aware that if opie isn't present, the otp mechanism should build
to use the active auxprop plugin(s) to generate otp challenges (based on
the password stored with saslpasswd2).

I would recommend testing by simply removing the build dependency on opie,
which should do the right thing.

If that doesn't work correctly, please let me know and I'll do some testing
to figure out why.

-- 
Dan White




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>:
Bug#622221; Package cyrus-sasl2. (Mon, 18 Apr 2011 14:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>. (Mon, 18 Apr 2011 14:36:06 GMT) Full text and rfc822 format available.

Message #39 received at 622221@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Debian Bug Tracking System <622221@bugs.debian.org>
Subject: Updated patch
Date: Mon, 18 Apr 2011 16:34:15 +0200
[Message part 1 (text/plain, inline)]
Package: cyrus-sasl2
Severity: normal

Here's updated patch which just removes build dependency (Thanks to Dan White).

O.
[cyrus-sasl2-libopie-dev-removal.patch (text/x-diff, attachment)]

Added tag(s) pending. Request was from Roberto C. Sanchez <roberto@connexer.com> to control@bugs.debian.org. (Sat, 23 Apr 2011 20:09:04 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Wed, 25 May 2011 21:03:08 GMT) Full text and rfc822 format available.

Notification sent to Jan Hauke Rahm <jhr@debian.org>:
Bug acknowledged by developer. (Wed, 25 May 2011 21:03:08 GMT) Full text and rfc822 format available.

Message #46 received at 622221-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 622221-close@bugs.debian.org
Subject: Bug#622221: fixed in cyrus-sasl2 2.1.24~rc1.dfsg1-1
Date: Wed, 25 May 2011 21:02:30 +0000
Source: cyrus-sasl2
Source-Version: 2.1.24~rc1.dfsg1-1

We believe that the bug you reported is fixed in the latest version of
cyrus-sasl2, which is due to be installed in the Debian FTP archive:

cyrus-sasl2-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/cyrus-sasl2-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
cyrus-sasl2-doc_2.1.24~rc1.dfsg1-1_all.deb
  to main/c/cyrus-sasl2/cyrus-sasl2-doc_2.1.24~rc1.dfsg1-1_all.deb
cyrus-sasl2-heimdal-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/cyrus-sasl2-heimdal-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
cyrus-sasl2-mit-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/cyrus-sasl2-mit-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
cyrus-sasl2_2.1.24~rc1.dfsg1-1.debian.tar.gz
  to main/c/cyrus-sasl2/cyrus-sasl2_2.1.24~rc1.dfsg1-1.debian.tar.gz
cyrus-sasl2_2.1.24~rc1.dfsg1-1.dsc
  to main/c/cyrus-sasl2/cyrus-sasl2_2.1.24~rc1.dfsg1-1.dsc
cyrus-sasl2_2.1.24~rc1.dfsg1.orig.tar.gz
  to main/c/cyrus-sasl2/cyrus-sasl2_2.1.24~rc1.dfsg1.orig.tar.gz
libsasl2-2_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/libsasl2-2_2.1.24~rc1.dfsg1-1_amd64.deb
libsasl2-dev_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/libsasl2-dev_2.1.24~rc1.dfsg1-1_amd64.deb
libsasl2-modules-gssapi-heimdal_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/libsasl2-modules-gssapi-heimdal_2.1.24~rc1.dfsg1-1_amd64.deb
libsasl2-modules-gssapi-mit_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/libsasl2-modules-gssapi-mit_2.1.24~rc1.dfsg1-1_amd64.deb
libsasl2-modules-ldap_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/libsasl2-modules-ldap_2.1.24~rc1.dfsg1-1_amd64.deb
libsasl2-modules-otp_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/libsasl2-modules-otp_2.1.24~rc1.dfsg1-1_amd64.deb
libsasl2-modules-sql_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/libsasl2-modules-sql_2.1.24~rc1.dfsg1-1_amd64.deb
libsasl2-modules_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/libsasl2-modules_2.1.24~rc1.dfsg1-1_amd64.deb
sasl2-bin_2.1.24~rc1.dfsg1-1_amd64.deb
  to main/c/cyrus-sasl2/sasl2-bin_2.1.24~rc1.dfsg1-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 622221@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated cyrus-sasl2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 25 May 2011 21:57:11 +0200
Source: cyrus-sasl2
Binary: sasl2-bin cyrus-sasl2-doc libsasl2-2 libsasl2-modules libsasl2-modules-ldap libsasl2-modules-otp libsasl2-modules-sql libsasl2-modules-gssapi-mit libsasl2-dev libsasl2-modules-gssapi-heimdal cyrus-sasl2-dbg cyrus-sasl2-mit-dbg cyrus-sasl2-heimdal-dbg
Architecture: source amd64 all
Version: 2.1.24~rc1.dfsg1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Cyrus SASL Team <pkg-cyrus-sasl2-debian-devel@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 cyrus-sasl2-dbg - Cyrus SASL - debugging symbols
 cyrus-sasl2-doc - Cyrus SASL - documentation
 cyrus-sasl2-heimdal-dbg - Cyrus SASL - debugging symbols for Heimdal modules
 cyrus-sasl2-mit-dbg - Cyrus SASL - debugging symbols for MIT modules
 libsasl2-2 - Cyrus SASL - authentication abstraction library
 libsasl2-dev - Cyrus SASL - development files for authentication abstraction lib
 libsasl2-modules - Cyrus SASL - pluggable authentication modules
 libsasl2-modules-gssapi-heimdal - Pluggable Authentication Modules for SASL (GSSAPI)
 libsasl2-modules-gssapi-mit - Cyrus SASL - pluggable authentication modules (GSSAPI)
 libsasl2-modules-ldap - Cyrus SASL - pluggable authentication modules (LDAP)
 libsasl2-modules-otp - Cyrus SASL - pluggable authentication modules (OTP)
 libsasl2-modules-sql - Cyrus SASL - pluggable authentication modules (SQL)
 sasl2-bin  - Cyrus SASL - administration programs for SASL users database
Closes: 444799 465569 516833 590598 618885 621437 622221
Changes: 
 cyrus-sasl2 (2.1.24~rc1.dfsg1-1) unstable; urgency=low
 .
   [ Roberto C. Sanchez ]
   * libsasl2-2.README.Debian: document that SASL logs debug messages by
     default, and how change/stop it (Closes: #590598)
   * Bump Standards-Version to 3.9.2 (no changes)
   * Remove Build-Depends on libopie-dev, which was removed
     (Closes: #622221)
 .
   [ Ondřej Surý ]
   * Patch to support newer Berkeley DB (Closes: #621437)
   * Remove /etc/sasldb2 in prerm remove if empty (Closes: #618885)
   * Improve Berkeley DB upgrade code to note the used version in
     berkeley_db.active file and compare it with current version
   * Convert debian/rules to debhelper7
   * Update Vcs-* and Homepage fields
   * Fix autoreconf by adding some recommended options to configure.in
     and Makefile.am
   * Imported Upstream version 2.1.24~rc1.dfsg1
   * Update patches to new release
   * Update repack.sh
   * Build against sqlite3 since upstream has a support for it
     (Closes: #444799)
   * Fix FTBFS in LDAP plugin
   * Don't use .la files to open plugins, just scan .so
   * Set configdir to /etc/sasl2:/etc/sasl:/usr/lib/sasl2
     (Closes: #465569)
   * Stop shipping .la and .a files for all modules (Closes: #516833)
   * sasl2-bin can depend on generic db-util package now
   * Add myself to uploaders
   * Removed hardcoded -R option when searching for sqlite libraries
   * Fix Sqlite3 FTBFS due missing link libraries in plugins/
Checksums-Sha1: 
 57e859fcaecb546161b203254c44bf7b0357d8f8 2104 cyrus-sasl2_2.1.24~rc1.dfsg1-1.dsc
 ecd4cb40efe10b421233876a3becbaa0e0e95d36 1377787 cyrus-sasl2_2.1.24~rc1.dfsg1.orig.tar.gz
 db146d4487401cb9c3fc3f8e086820467129f866 104567 cyrus-sasl2_2.1.24~rc1.dfsg1-1.debian.tar.gz
 d311f9db2bab6fe072eb6f65e416360e30460490 182786 sasl2-bin_2.1.24~rc1.dfsg1-1_amd64.deb
 38ee48993bae6f2f9143f3dd979218267f279d89 110588 cyrus-sasl2-doc_2.1.24~rc1.dfsg1-1_all.deb
 0374d9122b0696c8614631895ab7b5e626a661b5 114484 libsasl2-2_2.1.24~rc1.dfsg1-1_amd64.deb
 058d073611bddb4934ff5d39165556075bb8ed86 106188 libsasl2-modules_2.1.24~rc1.dfsg1-1_amd64.deb
 9b3d7cdccd76537cad0bbe70982177fb19fee4e3 60266 libsasl2-modules-ldap_2.1.24~rc1.dfsg1-1_amd64.deb
 fb86c0a5c019bcd70d8978fbdb4b20fc05da5598 84552 libsasl2-modules-otp_2.1.24~rc1.dfsg1-1_amd64.deb
 4796b933b97dadadce896754194353065c0a5054 63460 libsasl2-modules-sql_2.1.24~rc1.dfsg1-1_amd64.deb
 364f781baad235c2e2151127bc29b6e31276244c 64334 libsasl2-modules-gssapi-mit_2.1.24~rc1.dfsg1-1_amd64.deb
 c2bddb23d08eb3f8e30eda76be854324fa8174ad 326096 libsasl2-dev_2.1.24~rc1.dfsg1-1_amd64.deb
 bd4fbd0c34170a6394263e9eff20e028759d5c33 64926 libsasl2-modules-gssapi-heimdal_2.1.24~rc1.dfsg1-1_amd64.deb
 2ff1202e81fba223ce47721df034f42dbbc41141 653262 cyrus-sasl2-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
 cd0c06a28a045b1c45fa1717c89c390beac3df7c 78112 cyrus-sasl2-mit-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
 6dd858e25558c7bba6c0b2d9c95bc7d9bdc20d2a 78454 cyrus-sasl2-heimdal-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
Checksums-Sha256: 
 1eb7cc0f8bc78240aad27f1954f9c6db29cd3a68b3bfe3b0f0bc7f2cc42b0028 2104 cyrus-sasl2_2.1.24~rc1.dfsg1-1.dsc
 8a22393aa802e030b087e429e33c5e0e1a86599a469e0fa9f5486b06c8cd3e9a 1377787 cyrus-sasl2_2.1.24~rc1.dfsg1.orig.tar.gz
 8f8b7e529ff1616c487cf2d139cd29170688eefb18066e657ce53640058707a9 104567 cyrus-sasl2_2.1.24~rc1.dfsg1-1.debian.tar.gz
 c5a361aa902afb0fbf38814acee65f4f8908d00abb4dac7d17ded3c435b39e29 182786 sasl2-bin_2.1.24~rc1.dfsg1-1_amd64.deb
 2f66d89a32c75aa7651be182195946952fd6018876a9885862fdf5f822eeabdb 110588 cyrus-sasl2-doc_2.1.24~rc1.dfsg1-1_all.deb
 6e69006a97438ce3055b2d5918cd5acc67e8ca1943129d41b11fe1886d98870c 114484 libsasl2-2_2.1.24~rc1.dfsg1-1_amd64.deb
 b7276501d10691ef4eab8c6cfed618c51aab6484fad084432454b964b2661990 106188 libsasl2-modules_2.1.24~rc1.dfsg1-1_amd64.deb
 13f2e0898a583fc402912621508cd98b575eeb1cb0ee46272fbc557fbb2fa63b 60266 libsasl2-modules-ldap_2.1.24~rc1.dfsg1-1_amd64.deb
 47a74baa328cf0c159133beb2eb28c13cfb5db73ee4c68d2bac85c1f22b65edc 84552 libsasl2-modules-otp_2.1.24~rc1.dfsg1-1_amd64.deb
 ddd986e07dfe6d0a3ddbf115ee40658a8a9ab3127fd6a4056a2777454ac6b7b1 63460 libsasl2-modules-sql_2.1.24~rc1.dfsg1-1_amd64.deb
 c21437e7e8012518e3270e2af5454e6ebc6ba66333789dab825a027dc46c29f4 64334 libsasl2-modules-gssapi-mit_2.1.24~rc1.dfsg1-1_amd64.deb
 aa524c91d2b6711849da55d185ce41812b91fd2a73976eb23c1687dc449f14e0 326096 libsasl2-dev_2.1.24~rc1.dfsg1-1_amd64.deb
 9eab202ad374df7c478b10220564a5f1b169447bbd1b3764ae30bddf5507fc1f 64926 libsasl2-modules-gssapi-heimdal_2.1.24~rc1.dfsg1-1_amd64.deb
 d47d6763049bd1d39a42ae47e1f5c6de960b070e03b9fc5cc221494b337b1eb2 653262 cyrus-sasl2-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
 3b6b5cd6b1eabd8385413adfdffb11c943e98b8be2e740c8275843e5aadb92cf 78112 cyrus-sasl2-mit-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
 bc433bbde0e69a110a252608a7ef8c6f4fa74f1460db8fe164991117e3917e0d 78454 cyrus-sasl2-heimdal-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
Files: 
 0451b0c5930b33ea2f1357ca5beebe3d 2104 libs standard cyrus-sasl2_2.1.24~rc1.dfsg1-1.dsc
 eb8f691d6fd124f7b1f9222b248cf65c 1377787 libs standard cyrus-sasl2_2.1.24~rc1.dfsg1.orig.tar.gz
 0be9106c5f510356bb6888edb689ab4d 104567 libs standard cyrus-sasl2_2.1.24~rc1.dfsg1-1.debian.tar.gz
 4ac459369c2d2315975f1dcb5d539a15 182786 utils optional sasl2-bin_2.1.24~rc1.dfsg1-1_amd64.deb
 817b0aa52888177f96d1bf869d43b07f 110588 doc optional cyrus-sasl2-doc_2.1.24~rc1.dfsg1-1_all.deb
 ff2a387f5684a4ed5461471716d22bbb 114484 libs standard libsasl2-2_2.1.24~rc1.dfsg1-1_amd64.deb
 517712f8e2faea710aed06ec7b4b396a 106188 libs optional libsasl2-modules_2.1.24~rc1.dfsg1-1_amd64.deb
 c47fd62c9e9f35a7bbd446c0eea2d7e2 60266 libs extra libsasl2-modules-ldap_2.1.24~rc1.dfsg1-1_amd64.deb
 e1bce760df11c3374b91fa4434efe0e4 84552 libs extra libsasl2-modules-otp_2.1.24~rc1.dfsg1-1_amd64.deb
 1abaf27f036e701ec2728a080c4fba0e 63460 libs extra libsasl2-modules-sql_2.1.24~rc1.dfsg1-1_amd64.deb
 90c856f00b0c50e895593f412c75533f 64334 libs extra libsasl2-modules-gssapi-mit_2.1.24~rc1.dfsg1-1_amd64.deb
 f1f619941fd5fffb2ddc627349296470 326096 libdevel optional libsasl2-dev_2.1.24~rc1.dfsg1-1_amd64.deb
 19ed95399801dd69d69d232c4a150f0b 64926 libs extra libsasl2-modules-gssapi-heimdal_2.1.24~rc1.dfsg1-1_amd64.deb
 9ab904bcfe9552f7a7ece1138eaaa7a0 653262 debug extra cyrus-sasl2-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
 e078ccfd54a18257ed87216c72896ede 78112 debug extra cyrus-sasl2-mit-dbg_2.1.24~rc1.dfsg1-1_amd64.deb
 6d59885aa5cc99561192e04238bcd02b 78454 debug extra cyrus-sasl2-heimdal-dbg_2.1.24~rc1.dfsg1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk3daV0ACgkQ9OZqfMIN8nOTugCfZbJO9HKlUWLwAusi94lKSYsW
sJ0Anj/BBQoCP1pliLMXQyPRFcU1aZ4m
=bSqJ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 Jun 2011 07:33:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:09:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.